{% extends 'main.html' %}

{% block content %}

<div>
    <form method="POST" , action="">
        {% csrf_token %}
        {{ form.as_p }}
        <input type="submit" value="Submit"/>
    </form>
</div>

{% endblock content %}